I wanna install the plugin singit0.0.8 for xmms to displayer lyrics on my centOS4.3. But it remind that the glib >1.2.2 is not found when I ./configure. But My Gtk+ version is 2.4, the glib is >1.2.2 right!

I don't wanna install singit 1.3.6 for I have no gtk+2.6, And it's hardly to install with no internet.

How can I install the singit0.0.8?

Thanks!